﻿
/* reset */ 
#wrapperContent { margin-top:0;text-align:center;width:100% !important; }
#yCurtain { display:none; }
#ySkyWrap { display:none; }
#yHeader { margin-bottom:0; }
#yesFooter { margin-top:0; }
#eventGoodsWrap { margin:0 auto;width:960px;text-align:left; }
#yLocation+#eWorldDetail { margin-top:0 !important; }

/* 상단 영역 */
.eveTotArea { margin:0 auto;min-width:1200px;overflow:hidden;text-align:center; }
.eveTotArea * { font-family:'ptd','Noto Sans KR','맑은 고딕','Malgun Gothic','Apple SD Gothic Neo',AppleGothic,'돋움',Dotum,'굴림',Gulim,Helvetica,sans-serif; }
.eveTotArea img { vertical-align:top; }	
.eveTotArea .eveTopArea { position:relative;background:#fef7eb url('https://image.yes24.com/images/00_Event/2026/0402RBTI/bgTop.png') no-repeat center top; }   
.eveTotArea .eveTopArea .eveTop { position:relative;z-index:2; }
.eveTotArea .eveTopArea .eveTop .eveTopSub { transform:translateY(-172px);transition:all 0.8s ease-in-out; }
.eveTotArea .eveTopArea .eveTop .eveTopSub img { width:496px;height:auto;vertical-align:top; }
.eveTotArea .eveTopArea .eveTop .eveTopTxt { transform-origin:center bottom;opacity:0;transform:scale(0.8);transition:all 1.0s cubic-bezier(0.68, -0.55, 0.27, 1.55); } 
.eveTotArea .eveTopArea .eveTop .eveTopTxt img { width:654px;height:auto;vertical-align:top; }
.eveTotArea.active .eveTopArea .eveTopBg02 { opacity:1;transition-delay:0.6s; }
.eveTotArea.active .eveTopArea .eveTop .eveTopSub { transform:translateY(0);transition-delay:0.6s; }
.eveTotArea.active .eveTopArea .eveTop .eveTopTxt { opacity:1;transform:scale(1);transition-delay:1s; }

.eveTotArea .eveTopMov .mov_con { display:-moz-inline-stack;display:inline-block;zoom:1;*display:inline;overflow:hidden;text-align:center;vertical-align:top;position:relative;width:170px;height:170px; }
.eveTotArea .eveTopMov .mov_con { margin:0 auto;width:750px;height:530px;overflow:hidden; } 
.eveTotArea .eveTopMov .mov_con .rbtiRollCon { width:100%;height:100%; } 
.eveTotArea .eveTopMov .mov_con .rbtiRollCon .rbtiRoll { position:relative;width:100%;height:100%;box-sizing:border-box;overflow:hidden; }
.eveTotArea .eveTopMov .mov_con .rbtiRollCon .rbtiRoll .img_wrap { position:relative;width:100%;height:100%;box-sizing:border-box; }
.eveTotArea .eveTopMov .mov_con .rbtiRollCon .rbtiRoll .img_wrap li.img_rbti { position: absolute; top: 0; left: 0; width: 100%; opacity: 0;transform-origin:center bottom;transition: all 0.8s,transform 0.5s ease-in-out; z-index: 1; } 
.eveTotArea .eveTopMov .mov_con .rbtiRollCon .rbtiRoll .img_wrap li.img_rbti.current { transform:scale(1);opacity: 1; z-index: 2; } 
.eveTotArea .eveTopMov .mov_con .rbtiRollCon .rbtiRoll .img_wrap li.img_rbti img { display: block; width: 100%; height: auto; }
 

/* 내용 영역 */
.eveTotArea .eveContArea { position:relative;padding-top:120px; }
.eveTotArea .eveCont01 { background:#5470de; }
.eveTotArea .eveCont02 { background:#fff; }
.eveTotArea .eveCont03 { background:#ffeddd; }
.eveTotArea .eveCont03 .tit_txtGrp * { color:#000 !important; }
.eveTotArea .eveCont04 { background:#041242; }
.eveTotArea .eveCont05 { background:#cb8245; }
.eveTotArea .eveCont06 { background:#fff; }
.eveTotArea .eveContArea .tit_txtGrp * { color:#041242; }
.eveTotArea .eveContArea .tit_txtGrp.white * { color:#fff; }
.eveTotArea .eveContArea .eGuideSet { padding-bottom:90px; }
.eveTotArea .eveContArea .eveAlertArea { margin-top:50px; }
 

.eveTotArea .eveContArea .tabGrp { position:absolute;left:0;right:0;top:0;width:100%;height:120px;overflow:hidden;background-color:#c4c8f5; }
.eveTotArea.fixedOn .eveContArea .tabGrp { transform:translateX(-50%, 0);transition:all 0.3s ease-in-out; }
.eveTotArea.fixedOn .eveContArea .tabGrp { position:fixed;z-index:150; }
.eveTotArea.tabFixedOn .eveContArea .tabGrp { transform:translateY(-120px); }
.eveTotArea .eveContArea .tabGrp ul { display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex; }
.eveTotArea .eveContArea .tabGrp ul { position:relative;margin:0 auto;width:750px; }
.eveTotArea .eveContArea .tabGrp ul li { flex:1;background-color:#c4c8f5; }
.eveTotArea .eveContArea .tabGrp ul li a { display:block;padding:20px 0;line-height:40px;font-size:30px;text-align:center;color:#041242;font-weight:700; }
.eveTotArea .eveContArea .tabGrp ul li a:hover { text-decoration:none;background-color:#5470de; }
.eveTotArea .eveContArea .tabGrp ul li:not(.tabOn) a:hover { color:#fff; }
.eveTotArea .eveContArea .tabGrp ul li.tabOn { background-color:#5470de; }
.eveTotArea .eveContArea .tabGrp ul li.tabOn a { color:#fff;font-weight:700; } 


.eveTotArea .eveRBTITest { padding:0 15px; }
.eveTotArea .eveRBTITest iframe { max-width:375px !important;width:100% !important;height:600px;border-radius:30px;overflow:hidden; }
.eveTotArea .eveJoinCount { margin-top:40px;text-align:center;line-height:42px;font-size:20px;color:#fff;font-weight:700; }
.eveTotArea .eveJoinCount { opacity: 1;transform: translateY(0); }
.eveTotArea .eveJoinCount .txC_eve { color:#a1fff5;font-size:30px;font-weight:700; }
 

.eveTotArea .eveTabRoll .tabKWordRoll { height:auto; }
.eveTotArea .eveTabRoll .tabKWordRoll .eGuideSecBtn { display:block; } 
.eveTotArea .eveTabRoll .tabKWordRoll .tabWrap { margin:0 auto 30px;width:660px; }
.eveTotArea .eveTabRoll .tabKWordRoll .tabWrap { display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex; }
.eveTotArea .eveTabRoll .tabKWordRoll .tabWrap { height:auto;flex-wrap:wrap;justify-content:center; } 
.eveTotArea .eveTabRoll .tabKWordRoll .tabWrap .tabCont .lnk_kWord { display:block;box-sizing:border-box;margin:0 10px 20px;width:145px;height:80px;line-height:76px;border:solid 2px #ebebeb;border-radius:40px;background-color:#f8f8f8; }
.eveTotArea .eveTabRoll .tabKWordRoll .tabWrap .tabCont .lnk_kWord:hover { text-decoration:none; }
.eveTotArea .eveTabRoll .tabKWordRoll .tabWrap .tabCont .lnk_kWord .tTxt { font-size:30px;color:#999;font-weight:400; }
.eveTotArea .eveTabRoll .tabKWordRoll .tabWrap .tabCont .lnk_kWord.on { white-space:nowrap;border-color:#000;background-color:#fff; }
.eveTotArea .eveTabRoll .tabKWordRoll .tabWrap .tabCont .lnk_kWord.on .tTxt { color:#000;font-weight:700; }  
.eveTotArea .eveTabRoll .tabConRoll .swiper { padding:0;border-radius:30px;overflow:hidden; }   
.eveTotArea .eveTabRoll .tabConRoll .rbtiBox .rbtiUnit { position:relative;padding:30px 40px 50px;background-color:#cb8245; }
.eveTotArea .eveTabRoll .tabConRoll .rbtiBox .rbtiUnit .rbtiTit { line-height:0;font-size:0;text-align:left; }
.eveTotArea .eveTabRoll .tabConRoll .rbtiBox .rbtiUnit .rbtiTit .tit_img { box-sizing:border-box;display:inline-block;vertical-align:top;padding:5px;width:100px;height:100px;border-radius:50%;overflow:hidden;background-color:#fff; }
.eveTotArea .eveTabRoll .tabConRoll .rbtiBox .rbtiUnit .rbtiTit .tit_img img { width:100%; }
.eveTotArea .eveTabRoll .tabConRoll .rbtiBox .rbtiUnit .rbtiTit .tit_info { display:inline-block;vertical-align:top;margin-left:20px;width:calc(100% - 120px); }
.eveTotArea .eveTabRoll .tabConRoll .rbtiBox .rbtiUnit .rbtiTit .tit_info .info_tit { line-height:52px;font-size:40px;color:#fff;font-weight:700; }
.eveTotArea .eveTabRoll .tabConRoll .rbtiBox .rbtiUnit .rbtiTit .tit_info .info_des { margin-top:7px;line-height:40px;font-size:28px;color:#ffeddd;font-weight:400; }
.eveTotArea .eveTabRoll .tabConRoll .rbtiBox .rbtiUnit .rbtiCon { margin-top:30px;padding:40px 0 50px;border-radius:30px;text-align:left;background-color:#fff; }
.eveTotArea .eveTabRoll .tabConRoll .rbtiBox .rbtiUnit .rbtiCon .con_tit { margin-bottom:6px;padding:0 40px;line-height:57px;font-size:34px;color:#000;font-weight:700; }
.eveTotArea .eveTabRoll .tabConRoll .rbtiBox .rbtiUnit .rbtiCon .goods_con { display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex; }
.eveTotArea .eveTabRoll .tabConRoll .rbtiBox .rbtiUnit .rbtiCon .goods_con { padding:0 40px; }
.eveTotArea .eveTabRoll .tabConRoll .rbtiBox .rbtiUnit .rbtiCon .goods_con .goods_lft { margin-top:10px;width:216px; }
.eveTotArea .eveTabRoll .tabConRoll .rbtiBox .rbtiUnit .rbtiCon .goods_con .goods_lft .item_img { width:216px;max-height:318px;height:auto; }
.eveTotArea .eveTabRoll .tabConRoll .rbtiBox .rbtiUnit .rbtiCon .goods_con .goods_lft .item_img a { display:inline-block;vertical-align:top;position:relative;width:216px;max-height:318px;overflow:hidden;border-radius:3px; }
.eveTotArea .eveTabRoll .tabConRoll .rbtiBox .rbtiUnit .rbtiCon .goods_con .goods_lft .item_img a:after { content:"";position:absolute;left:0;right:0;top:0;bottom:0;border:solid 1px rgba(0,0,0,.05);border-radius:3px; }
.eveTotArea .eveTabRoll .tabConRoll .rbtiBox .rbtiUnit .rbtiCon .goods_con .goods_lft .item_img a img { margin:-1px;width:218px;max-height:320px; }
.eveTotArea .eveTabRoll .tabConRoll .rbtiBox .rbtiUnit .rbtiCon .goods_con .goods_lft .item_info { width:216px;margin:15px 0 0; }
.eveTotArea .eveTabRoll .tabConRoll .rbtiBox .rbtiUnit .rbtiCon .goods_con .goods_lft .item_info .info_name { height:80px; }
.eveTotArea .eveTabRoll .tabConRoll .rbtiBox .rbtiUnit .rbtiCon .goods_con .goods_lft .item_info a { max-height:80px;line-height:40px;font-size:30px;color:#000;font-weight:400; }
.eveTotArea .eveTabRoll .tabConRoll .rbtiBox .rbtiUnit .rbtiCon .goods_con .goods_lft .item_info a { overflow:hidden;word-wrap:break-word;display:-webkit-box; -webkit-line-clamp:2;-webkit-box-orient:vertical;word-break:keep-all;word-wrap:break-word; }
.eveTotArea .eveTabRoll .tabConRoll .rbtiBox .rbtiUnit .rbtiCon .goods_con .goods_rgt { margin-left:30px;width:calc(100% - 246px); }
.eveTotArea .eveTabRoll .tabConRoll .rbtiBox .rbtiUnit .rbtiCon .goods_con .goods_rgt .txt_tit { line-height:40px;font-size:28px;color:#000;font-weight:700; }
.eveTotArea .eveTabRoll .tabConRoll .rbtiBox .rbtiUnit .rbtiCon .goods_con .goods_rgt .txt_des { margin-top:5px;max-height:380px;line-height:38px;font-size:28px;color:#000;font-weight:400; }
.eveTotArea .eveTabRoll .tabConRoll .rbtiBox .rbtiUnit .rbtiCon .goods_con .goods_rgt .txt_des { overflow:hidden;word-wrap:break-word;display:-webkit-box; -webkit-line-clamp:10;-webkit-box-orient:vertical;word-break:keep-all;word-wrap:break-word; }
.eveTotArea .eveTabRoll .tabConRoll .rbtiBox .rbtiUnit .rbtiCon .bot_btnGrp { margin-top:46px;text-align:center; }

.eveTotArea .eveTabRoll .tabConRoll .rbtiBox .bot_bn { display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex; }
.eveTotArea .eveTabRoll .tabConRoll .rbtiBox .bot_bn { align-items:center;position:relative;padding:0 50px;height:218px;text-align:left;background-color:#ffeddd; }
.eveTotArea .eveTabRoll .tabConRoll .rbtiBox .bot_bn .bot_txt { width:calc(100% - 250px); }
.eveTotArea .eveTabRoll .tabConRoll .rbtiBox .bot_bn .bot_txt .txt_sup { line-height:42px;font-size:28px;color:#cb8245;font-weight:700; }
.eveTotArea .eveTabRoll .tabConRoll .rbtiBox .bot_bn .bot_txt .txt_tit { line-height:50px;font-size:36px;color:#333;font-weight:700; }
.eveTotArea .eveTabRoll .tabConRoll .rbtiBox .bot_bn .bot_txt .txt_des { line-height:45px;font-size:26px;color:#333;font-weight:400; }
.eveTotArea .eveTabRoll .tabConRoll .rbtiBox .bot_bn .bot_img { box-sizing:border-box;margin-left:auto;padding:34px 10px;width:250px;height:100%;background:url('https://image.yes24.com/images/00_Event/2026/0402RBTI/img_sarak.png') no-repeat right 38px;background-size:110px; }
.eveTotArea .eveTabRoll .tabConRoll .rbtiBox .bot_bn .bot_img img { width:170px; }
.eveTotArea .eveTabRoll .tabConRoll .rbtiBox .bot_bn .lnk { position:absolute;left:0;right:0;top:0;bottom:0; }
 

/* 강연회 정보 */ 
.yesCastInfo {  }
.yesCastInfo * { font-family:'ptd','맑은 고딕','Malgun Gothic','Apple SD Gothic Neo',AppleGothic,'돋움',Dotum,'굴림',Gulim,Helvetica,sans-serif !important; }
.yesCastInfo .imgWrap { margin:0 80px; }
.yesCastInfo .imgWrap .imgCon { width:100%;height:400px;border-radius:30px; }
.yesCastInfo .infoDl { margin:0 80px;padding:30px 0;text-align:left; }
.yesCastInfo .infoDl dl { display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex; }
.yesCastInfo .infoDl dl+dl { margin-top:13px; }
.yesCastInfo .infoDl dl { flex-direction:row;flex-wrap:nowrap; }
.yesCastInfo .infoDl dl dt { flex-shrink:0; }
.yesCastInfo .infoDl dl dt { width:120px;line-height:36px;font-size:24px;font-weight:700;color:#333; }
.yesCastInfo .infoDl dl dd { padding-left:20px;line-height:36px;font-size:24px;font-weight:400;color:#333; }
.yesCastInfo .infoDl dl dd a { color:#333; }
.yesCastInfo .infoDl dl dd .alertLi { padding:2px 0; }
.yesCastInfo .infoDl dl dd .alertLi li { padding:4px 0 4px 11px;line-height:26px;font-size:17px;color:#333;font-weight:400;text-indent:-11px;word-wrap:break-word;word-break:keep-all; }
.yesCastInfo .infoDl dl dd .alertLi li .bl_rnd { display:-moz-inline-stack;display:inline-block;zoom:1;*display:inline;overflow:hidden;text-align:left;vertical-align:top; }
.yesCastInfo .infoDl dl dd .alertLi li .bl_rnd { margin:11px 8px 0 0;width:3px;height:3px;border-radius:3px;background-color:#333; }
.yesCastInfo .infoDl+.infoDl { border-top:solid 1px #ebebeb; } 
.eveCont03.eGuideSet .eGuideSecBtn { margin-top:0; }



.eveTotArea .eveCont04 .imgWrap { position:relative; } 
.eveTotArea .eveCont04 .imgWrap img { width:750px; } 
.eveTotArea .eveCont04 .imgWrap .imgCon { position:relative;width:100%;height:680px;z-index:1;transform-origin:center bottom;transform:scale(0.8); } 
.eveTotArea .eveCont04 .imgWrap .imgCon.aos-animate { transform:scale(1); } 
.eveTotArea .eveCont04 .imgWrap .imgCon .img01 { position:absolute;left:50%;top:0;transform:translateX(-50%); animation:imgSwap1 1.6s infinite; }
.eveTotArea .eveCont04 .imgWrap .imgCon .img02 { position:absolute;left:50%;top:0;transform:translateX(-50%); animation:imgSwap2 1.6s infinite; }
.eveTotArea .eveCont04 .imgWrap .img03 { position:absolute;left:50%;top:0;transform:translateX(-50%); }
@keyframes imgSwap1 { 0%{opacity:1;}49.999%{opacity:1;}50%{opacity:0;}100%{opacity:0;} }
@keyframes imgSwap2 { 0%{opacity:0;}49.999%{opacity:0;}50%{opacity:1;}100%{opacity:1;} }
.eveTotArea .eveCont04 .eGuideSecBtn { margin-top:50px; }

 
.eveTotArea .eveCont05 img { width:750px; } 
.eveTotArea .eveCont05 .confetti-canvas { position:absolute;top:0;left:0;width:100%;height:100%;pointer-events: none;z-index:10; }

.eveTotArea .eveCont06 .eveTag { padding:0 30px; }
.eveTotArea .eveCont06 .eveTag .tagBox { box-sizing:border-box;position:relative;margin:90px auto 0;max-width:750px;width:100%;border:solid 2px #cb8245;border-radius:10px; }
.eveTotArea .eveCont06 .eveTag .tagBox .tagTit { line-height:64px;font-size:30px;color:#fff;font-weight:700;background-color:#cb8245; }
.eveTotArea .eveCont06 .eveTag .tagBox .tagTxt { line-height:84px;font-size:30px;color:#cb8245;font-weight:700; }
.eveTotArea .eveCont06 .eveTag .tagBox .btn_lnk { position:absolute;left:0;right:0;top:0;bottom:0; }
.eveTotArea .eveCont06 .eveTag .eGuideSecBtn { margin-top:30px; }
.eveTotArea .eveCont06 .eveTag .img_con { margin-top:30px; }
.eveTotArea .eveCont06 .eveTag .img_con img { width:304px; }
.eveTotArea .eveCont06 .eveBrdArea { box-sizing:border-box;margin:30px auto 0;max-width:750px;width:100%; }
.eveTotArea .eveCont06 .eveAlertArea { margin-top:10px; }